---
#This is popup help messages for the Staff Panel -> Knowledgebase -> Canned Responses -> Add New Response
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
canned_response:
  title: Szablon odpowiedzi
  content: >
    Utwórz <span class="doc-desc-title">Szablon odpowiedzi</span>, który może zostać użyty w odpowiedzi na zgłoszenie. Może też być wykorzystany jako <span class="doc-desc-title">Automatyczna odpowiedź</span> ustawiona w <span class="doc-desc-title">filtrze zgłoszeń</span>.
  links:
    - 
      title: Ustawienia filtra zgłoszeń
      href: /scp/filters.php
canned_attachments:
  title: Gotowe załączniki
  content: >
    Dołącz plik, który chcesz, aby był automatycznie uwzględniany w odpowiedzi na zgłoszenie, które wykorzystuje nowy <span class="doc-desc-title"> Szablon odpowiedzi</span>.
